Subject: NIH Image and FITS

From: pedelty at jansky.gsfc.nasa.gov (Jeff Pedelty)
Date: Fri, 24 Apr 1992 16:40:33 GMT

FITSers,

     There was some fairly recent discussion on the FITS reading
capabilities of NIH Image.  The macro supplied with version 1.41 only
reads images which are 16 bit integers with NAXIS=2.  I don't remember
>from the discussion whether anyone has extended this macro to deal
with more general images, or whether the consensus was that this would
not be too difficult to do.  Has anyone done this yet?

Jeff Pedelty

---
Jeffrey Pedelty                     | 
Code 932                            | pedelty at jansky.gsfc.nasa.gov
NASA / GSFC, Greenbelt, MD  20771   | Phone: 301-286-3065, Fax: x3221